/* main stuff */
/* structure */
 #top-bar {
	 background: #052c3f;
	 color: #fff;
	 padding: 5px 0;
}
 #top-bar ul li {
	 display: inline-block;
	 padding-left: 20px;
}
 #top-bar ul li a {
	 color: #fff;
}
 #emergency-bar {
	 background: #c70b0b;
}
 .nav-pills .nav-link {
	 text-align: right;
}
 #social-row {
	 background: #0d7172;
}
 #social-row-icons li {
	 display: inline-block;
	 padding: 0 10px;
}
 #social-row-icons li a {
	 font-size: 2em;
	 color: #fff;
}
 #footer {
	 background: #282828;
}
 #subfooter {
	 background: #1d1d1d;
}
/* colors */
 html, body {
	 background: #666;
}
 #shell {
	 background: #fff;
}
 #breadcrumbs {
	 color: #fff;
}
 h1, h2, h3, h4, h5 h6 {
	 font-family: "Roboto Condensed", sans-serif;
	 color: #052c3f;
}
 .btn-primary {
	 background-color: #0d7172;
	 border-color: #365353;
	 transition: .3s !important;
}
 .btn-primary:hover, .btn-primary:active {
	 background-color: #168f91;
	 border-color: #365353;
}
/* typography */
 p, ul {
	 font-family: "PT Serif", serif;
	 line-height: 2em;
}
 .nav-link {
	 font-family: "Roboto Condensed", sans-serif;
	 text-transform: uppercase;
	 font-weight: 600;
}
 .float-right {
	 float: right;
	 padding: 0 0 10px 10px;
}
 .float-left {
	 float: left;
	 padding: 0 10px 10px 0;
}
 a {
	 color: #156e99;
	 font-weight: 600;
}
 a:hover {
	 transition: color 1s;
}

/* desktop */
/* front page */
 #front-page-halves .nopadding {
	 margin: 0 !important;
	 padding: 0 !important;
}
 #front-page-halves .bg {
	 background-color: #002d3f;
}
 #front-page-halves .left {
	 height: 650px;
}
 #front-page-halves .img-bg1 {
	 margin-right: 0px !important;
	 height: 650px;
	 background: url(https://www.northeaststate.edu/_assets/_images/front-page-programs-of-study.jpg) no-repeat center center;
	 background-size: cover;
}
 #front-page-halves .img-bg2 {
	 margin-right: 0px !important;
	 height: 650px;
	 background: url(https://www.northeaststate.edu/_assets/_images/front-page-tn-promise-reconnect.jpg) no-repeat center center;
	 background-size: cover;
}
/* block FRONT-HERO */
 .block-front-hero-img{
	 max-width: 275px;
}
/* #front-page #navigation a {
	 background: #0d7172;
	 color: #000;
	 border-radius: 0;
}
 */
/* #front-page #navigation #dropdown-item a {
	 background: #fff;
	 color: #0d7172;
	 border-radius: 0;
}
 */
/* #front-page #navigation #dropdown-item a:hover {
	 background: #F1F1F1;
	 color: #052c3f;
	 font-weight: bold;
}
 */
 #front-page #hero {
	 background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)),url("../img/image2-desktop.jpg") no-repeat top right;
	 background-size: cover;
}
 .fp-cols {
	 max-width: 1320px;
	 width: 100%;
	 margin: 0 auto;
}
 .fp-col {
	 width: 50%;
	 float: left;
}
/* internal page */
/* block PAGE-NAV */
 .block-page-nav-img{
	 max-width: 220px;
}
 #internal-top {
	 background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)),url("../img/image2-desktop.jpg") no-repeat top right;
	 background-size: cover;
}
 #internal-top header {
	/* background-color: rgba(255, 255, 255, 0.85);
	 */
}
 #internal-top #navigation #dropdown-item a, #front-page #navigation #dropdown-item a {
	/* color: #0d7172;
	 */
	 background: #fff;
	 color: #0d7172;
}
 #front-page #navigation a.active {
	 color: #fff;
	 background-color: #0d7172;
}

 #internal-top #navigation, #front-page #navigation {
	 margin-top: .7em;
	 color: #0d7172;
}
 #internal-breadcrumbs {
	 float: right;
}
 #internal-top .row {
	 max-width: 1320px;
	 width: 100%;
}
 .internal-wrap {
	 position: relative;
	 top: -2.5em;
}
 .internal-bump {
	 position: relative;
	 top: -2.5em;
}
/* news page */
/* footer */
 .footer-lists {
	 list-style-type: none;
	 padding-left: 0;
}
/* elements */
 .button-grid a {
	 width: 100%;
}
 .button-grid .row {
	 padding-bottom: 1em;
}
 .events-list {
	 list-style-type: none;
	 padding-left: 0;
	 font-family: "Roboto Condensed", sans-serif;
}
 .events-list-item {
	 width: 100%;
	 clear: both;
	 background: #0d7172;
	 color: #fff;
	 min-height: 75px;
	 margin-bottom:5px;
}
 .events-list-date {
	 width: 15%;
	 text-align: center;
	 float: left;
	 font-weight: bold;
}
 .events-list-month {
	 text-transform: uppercase;
}
 .events-list-day {
	 font-size:3em;
}
 .events-list-content {
	 width: 85%;
	 float: left;
}
 .contact-box {
	 background: #0d7172;
	 color: #fff;
}
 .contact-box ul {
	 list-style-type: none;
	 padding-left: 0;
}
 .contact-box .contact-img {
	 width:20%;
	 float:left;
}
 .contact-box .contact-img img {
	 width:100%;
}
 .contact-box .contact-info {
	 width: 80%;
	 float:left;
	 font-size:.9em;
}
 .contact-box .contact-info p {
	 line-height: 1.5em;
}
 .contact-box .contact-info a {
	 color: #fff;
}

.col-lg-9 td {
    border-width: 2px;
    padding: 10px;
}
 #social-row ul {
	 padding-left: 0;
}
/* it's pronounced JIF, don't @ me - BSR */
/* Style the tab content */
 .tabcontent {
	 display: none;
	 padding: 6px 12px;
	 -webkit-animation: fadeEffect 1s;
	 animation: fadeEffect 1s;
	 min-height: 400px;
	/* desktop only */
	 max-height: 400px;
	/* desktop only */
	 overflow: auto;
}
 .tab-box .tab {
	 background-color: #0d7172;
}
 .tab-box .tab button.active, .tab-box .tab button:hover {
	 background-color: #1a8d8e;
}
 button.tablinks {
	 color: #fff;
}
 .tabcontent ul {
	 padding-left: 0;
}
 .tabcontent li {
	 list-style-type: none;
	 padding-left: 0;
	 border-left: 5px solid #00937E;
}
 .tabcontent li p {
	 padding-left: 10px;
}
/* Fade in tabs */
 @-webkit-keyframes fadeEffect {
	 from {
		 opacity: 0;
	}
	 to {
		 opacity: 1;
	}
}
 @keyframes fadeEffect {
	 from {
		 opacity: 0;
	}
	 to {
		 opacity: 1;
	}
}
/* landing pages */
 .div-programs {
	 background: #052c3f;
}
 .div-programs a {
	 color: #fff;
	 text-decoration: none;
}
 .div-programs figure {
	 background: #1abc9c;
}
 .div-programs figure img {
	 opacity: 1;
	 -webkit-transition: .3s ease-in-out;
	 transition: .3s ease-in-out;
}
 .div-programs figure:hover img {
	 opacity: .8;
}
 .container iframe {
	 max-width: 100%;
}
 .div-biz-svc a {
	 width: 100%;
	 padding: 20px 0;
}
/* Be Safe pages */
 #be-safe-buttons a {
	 text-decoration: none;
	 font-size: 1.8em;
	 margin-bottom: 5px;
	 border-left: 20px solid #00476c;
}
 #be-safe-buttons a:hover {
	 color: #fff !important;
}
 #be-safe-buttons .green-link {
	 background-color: #00937f;
	 color: white !important;
	 width: 100%;
	 font-size: 32px;
	 padding: 30px;
	 height: 100px;
	 display: inline-block;
	 opacity: .8;
	 text-decoration: none;
	 text-shadow: 2px 3px 0 #056455;
	 margin-right: 5px;
	 text-align: center;
	 font-weight: bold;
}
 #be-safe-buttons .col-sm-6 {
	 flex: 0 0 auto;
	 width: 50%;
	 float: left;
	 padding: 4px;
}
 @media (min-width: 480px) and (max-width: 767px) {
	 .green-link {
		 min-height: 95px;
	}
}
 @media (max-width: 480px) {
	 .green-link {
		 min-height: 65px;
		 padding-top:10px;
	}
}
/* fixes */
 .btn-primary:hover,.btn-primary:focus,.btn-primary:active, .btn-primary:active:focus:not(:disabled):not(.disabled), .btn:focus, .btn:active, .btn:hover{
	 box-shadow: none!important;
	 outline: 0;
}
